@charset "utf-8";
/* CSS Document */
*{
	margin: 0;
	padding: 0;
}
@font-face{
	font-family: "Franklin Gothic Book Regular";
	src: url("fonts_bw/Franklin Gothic Book Regular.woff2") format("woff2");
}
@font-face{
	font-family:'Futura Bold';
	src: url("fonts_bw/Futura Bold.ttf") format("ttf"), url("fonts_bw/Futura Bold.woff2") format("woff2");
}
@font-face{
	font-family:'FutuBk';
	src: url( "fonts_bw/FutuBk.ttf") format("ttf"), url( "fonts_bw/FutuBk.woff2") format("woff2");
}
@font-face{
	font-family: "Futura Condensed Medium";
	src: url( "fonts_bw/Futura Condensed Medium.ttf") format("ttf"), url( "fonts_bw/Futura Condensed Medium.woff2") format("woff2");
}
@font-face{
	font-family: 'Futura 20Medium 20BT';
	src: url( "fonts_bw/Futura_20Medium_20BT.ttf") format("ttf"), url( "fonts_bw/Futura_20Medium_20BT.woff2") format("woff2");
}
#menuToggle
{
  display: block;
  position: fixed;
  top: 20px;
  right: 20px;
  
  z-index: 9999;
  
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input
{
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  
  cursor: pointer;
  
  opacity: 0; /* hide this */
  z-index: 2; /* and place it over the hamburger */
  
  -webkit-touch-callout: none;
}

/*
 * Just a quick hamburger
 */
#menuToggle span
{
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  
  background: #66CCCC;
  border-radius: 3px;
  
  z-index: 1;
  
  transform-origin: 4px 0px;
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              background 0.5s cubic-bezier(0.77,0.2,0.05,1.0),
              opacity 0.55s ease;
}

#menuToggle span:first-child
{
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2)
{
  transform-origin: 0% 100%;
}

/* 
 * Transform all the slices of hamburger
 * into a crossmark.
 */
#menuToggle input:checked ~ span
{
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

/*
 * But let's hide the middle one.
 */
#menuToggle input:checked ~ span:nth-last-child(3)
{
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

/*
 * Ohyeah and the last one should go the other direction
 */
#menuToggle input:checked ~ span:nth-last-child(2)
{
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

/*
 * Make this absolute positioned
 * at the top left of the screen
 */
#menusito
{
  position: absolute;
  width: 250px;
  margin: -100px 0 0 0;
  padding: 50px 20px 50px 20px;
  padding-top: 125px;
  right: -100px;
  
  background: rgba(255,255,255,0.85);
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  /* to stop flickering of text in safari */
  
  transform-origin: 0% 0%;
  transform: translate(100%, 0);
  
  transition: transform 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
}

#menusito li
{
  padding: 10px 0;
  font-size: 22px;
}

/*
 * And let's fade it in from the left
 */
#menuToggle input:checked ~ ul
{
  transform: none;
  opacity: 1;
}
#menusito li a, .dropbutn {
  display: inline-block;
  color: black;
  text-align: center;
  text-decoration: none;
	font-family: "Franklin Gothic Book Regular";
	font-size: 1em;
}

header li a:hover, .dropdaun:hover .dropbutn {
	text-decoration: underline;
}

header li.dropdaun {
  display: inline-block;
}

.dropdaun-conty {
  display: none;
  position: relative;
  background-color: rgba(211,211,211,0.30);
  min-width: 250px;
  z-index: 1;
}
.dropdaun-conty a {
  color: #000000;
  padding: 12px 77px 12px 0px;
	font-family: "Franklin Gothic Book Regular";
	font-size: 1em;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdaun-conty a:hover {background-color: dimgray;}

.dropdaun:hover .dropdaun-conty {
  display: block;
}

.espacio{
	padding-left: 2%;
}
.espaciomenos{
	margin-left: -2%;
}
.espacioconta{
	padding-left: 3%;
}
.link{
	color:white;
	text-decoration: none;
}
.link:link {
  color: white;
}
.link:hover{
	text-decoration:underline;
}
.link:visited {
	color: white;
	text-decoration: none;
}
.linkk:link {
  color: #000000;
 text-decoration:none;
}
.linkk:hover{
	text-decoration:underline;
}
.linkk:visited {
	color: #000000;
	text-decoration: none;
}

header li a, .dropbtn {
  display: inline-block;
  color: black;
  text-align: center;
  text-decoration: none;
}

header li a:hover, .dropdown:hover .dropbtn {
	text-decoration: underline;
}

header li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color:rgba(236,236,236,0.5);
  min-width: 130px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content a {
  color: black;
  padding: 12px 2px;
  text-decoration: none;
  display: block;
  text-align: center;
}

.dropdown:hover .dropdown-content {
  display: block;
}
header .button{
	display: none;
}
header .svg{
	width: 2em;
	height: 2em;
}
header ul {
	list-style-type: none;
  overflow: hidden;
	display: flex;
	flex-flow: row nowrap;
	justify-content: flex-end;
	align-items: center;
	width: 52%;
    margin-left: 58%;
	margin-top: 2.5em;
	vertical-align: top;
}
header li{
	float: left;
	color: black;
	padding: 0.5em 0%;
	width: 36%;
	vertical-align: top;
	display: inline-block;
	font-family: 'Franklin Gothic Book Regular';
	font-size: 1.3em;
}
header{
	width: 100%;
	vertical-align: top;
	display: inline-block;
	position: fixed;
	height: 100px;
	background-color: rgba(255,255,255,0.70);
}
#logo{
	vertical-align: top;
	display: inline-block;
	width:  23%;
}
#loguin{
	width: 69%;
	margin-left: 40%;
	margin-top: 2em;
	vertical-align: top;
	display: inline-block;
	transition: 0.2s; /* Add a transition effect (when scrolling - and font size is decreased) */
}
#navi{
	width: 70%;
	vertical-align: top;
	display: inline-block;
}

.quien{
	padding-right: 11%;
}
main{
	width: 100%;
	vertical-align: top;
	display: inline-block;
}

#azul{
	width: 100%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
}
#florecitas{
	width: 30%;
	margin-left: 35%;
	margin-top: 3em;
	vertical-align: top;
	display: inline-block;
}
#imaflorecitas{
	width: 100%;
	vertical-align: top;
	display: inline-block;
}
.txtflorecitas{
	width: 50%;
	margin-left: 25%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
    font-family: 'FutuBk';
    font-size: 2em;
	color: #000000;
	text-align: center;
	line-height: 1.3em;
}
.nums{
	width: 50%;
	margin-left: 10%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
    font-family: 'FutuBk';
    font-size: 2em;
	color: #000000;
	text-align: right;
	line-height: 1.3em;
}
#subti{
	width: 50%;
	margin-left: 26%;
	margin-top: 2em;
	text-align: center;
	vertical-align: top;
	display: inline-block;
	font-family: 'Futura Bold';
	font-size: 2.5em;
}

.labs{
	font-size: 1em;
    font-family: 'FutuBk';
	color: #000000;
	width: 30%;
	margin-left: 0%;
	margin-right: 1%;
	margin-top: 1em;
}
#formu {
	vertical-align: top;
	display: inline-block;
	width: 50%;
	border: none;
	margin-left: 31%;
}
#datos {
	font-size: 1.5em;
    font-family: 'FutuBk';
	vertical-align: top;
	display: inline-block;
	width: 100%;
	border: none;
}
.inptxt, input[type="tel"] {
	width: 65%;
	height: 35px;
	font-size: 1em;
    font-family: 'FutuBk';
	margin-top: 1em;
}
.correoel {
	width: 49%;
	height: 35px;
	font-size: 1em;
    font-family: 'FutuBk';
	margin-top: 1em;
}
#extiende{
	vertical-align: top;
	display: inline-block;
	width: 25%;
	margin-top: 1em;
}
.extiendecom{
	width: 55%;
	height: 120px;
	margin-top: 1em;
	font-size: 1em;
    font-family: 'FutuBk';
}
.botonenv {
	width: 18%;
	height: 45px;
	font-size: 1em;
    font-family: 'FutuBk';
	color: #000000;
	margin-left: 62%;
	margin-top: 1em;
	background-color: #D1D1D1;
	border: none;
}
#losiconos{
	width: 80%;
	margin-left: 10%;
	vertical-align: top;
	display: inline-block;
}
#iconos{
	width: 100%;
	margin-top: 3em;
	vertical-align: middle;
	display: inline-block;
}
.iconosconta{
    width: 13%;
    margin-left: 10%;
    margin-right: 10%;
	vertical-align: middle;
	display: inline-block;
}
.ico{
	width: 100%;
	vertical-align: middle;
	display: inline-block;
}
.txticonos{
	width: 100%;
	vertical-align: middle;
	display: inline-block;
	font-family: "Futura Bold";
	margin-top: .5em;
	text-align: center;
	font-size: 1.5em;
}
.verde{
	color: #4F8E11;
}
.azulito{
	color: #66CCCC;
}
.otroazul{
	color: #336699;
}
#mapanav{
	width: 100%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
	background-color: #44AFBD;
}
#mapa{
	width: 90%;
	margin-left: 5%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
}
.ppales{
	width: 9%;
	margin-left: 5%;
	margin-right: 5%;
	vertical-align: top;
	display: inline-block;
	text-align: center;
	font-family: "Futura Bold";
	font-size: 1em;
	color: white;
}
.txtppales{
	width: 100%;
	vertical-align: top;
	display: inline-block;
	text-align: center;
	font-family: 'FutuBk';
	font-size: 1em;
	color: white;
}

.servs{
	width: 13%;
}
.conta{
	width: 8%;
}
.bwt{
	width: 100%;
	margin-top: 4em;
	vertical-align: top;
	display: inline-block;
	text-align: center;
	font-family: "Futura Bold";
	font-size: 1em;
	color: white;
	margin-bottom: 1em;
}
.best{
	font-family:'FutuBk';
	font-size: 1em;
}
#menuToggle{
	display: none;
}
#imaintroo{
	display: none;
}
#fondito{
	display: none;
}
@media screen and (max-width: 1480px) {
header ul {
	width: 54%;
    margin-left: 55%;
}
header li{
	width: 37%;
}
	}
@media screen and (max-width: 1426px) {
header ul {
	width: 56%;
}
header li{
	width: 39%;
}
	}
@media screen and (max-width: 1376px) {
header ul {
	width: 58%;
    margin-left: 53%;
}
header li{
	width: 41%;
}
	}
@media screen and (max-width: 1328px) {
header ul {
	width: 60%;
    margin-left: 50%;
}
header li{
	width: 43%;
}
	}
@media screen and (max-width: 1284px) {
header ul {
	width: 65%;
    margin-left: 47%;
}
header li{
	width: 46%;
}
	}

@media screen and (max-width: 1164px) {
body{
	background-image:none;
}
#navi{
	width: 70%;
	z-index: 8888;
}
	#imauno{
		z-index: 2;
		margin-top: 7em;
	}
}
@media screen and (max-width: 1024px) {
header{
		display: none;
	}
#imaintroo{
	max-width: 35%;
    padding-left: 34%;
    padding-top: 1em;
	display: block;
  position: fixed;
	z-index: 8888;
  transition: 0.2s; /* Add a transition effect (when scrolling - and font size is decreased) */
	}
#fondito{
	width: 100%;
	display: inline-block;
	position: fixed;
	height:140px;
	background-color: rgba(255,255,255,0.70);
	top:0em;
}
	#menuToggle{
		display: block;
	}
	header ul li:first-child {
		margin-left: 0%;
}
	#imauno{
	margin-top:6em;
}
	#subti{
	margin-top: 2em;
}
	#txtdos{
	width: 91%;
    margin-left: 7%;
    font-size: 1.8em;
}
	#instal{
	width: 90%;
	text-align: center;
    margin-left: 5%;
    font-size: 5em;
}
#para{
	width: 90%;
	text-align: center;
    margin-left: 5%;
	font-size: 3em;
	color: #99CC66;
}
#florecitas {
    margin-top: 23em;
}
.correoel {
    width: 44%;
}
#extiende {
    width: 29%;
}
.extiendecom {
    width: 56%;
}
}
@media screen and (max-width: 840px) {
body{
	background-color: #FFFFFF;
}

#imaintroo{
	width: 49%;
    padding-top: 1em;
    padding-left: 33%;
  position: fixed;
	z-index: 8888;
  transition: 0.2s; /* Add a transition effect (when scrolling - and font size is decreased) */
	}
#florecitas {
    margin-top: 19em;
}
.nums {
    margin-left: 16%;
}
#subti {
    margin-top: 2em;
    width: 66%;
    margin-left: 19%;
}

.correoel {
    width: 40%;
}
#mapanav{
	width: 100%;
	margin-top: 1.3em;
}
#mapa{
	width: 90%;
	margin-left: 5%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
}
.ppales{
	width: 90%;
	font-size: 1.1em;
	margin-bottom: 1.3em;
}
.txtppales{
	width: 91%;
	font-size: 1.1em;
}
.servs{
	width: 90%;
}
.conta{
	width: 90%;
}
#losiconos{
    width: 86%;
    margin-left: 14%;
}
#iconos{
	width: 100%;
	margin-top: 2em;
	vertical-align: middle;
	display: inline-block;
}
.iconosconta{
    width: 18%;
    margin-left: 2%;
    margin-right: 10%;
}
.ico{
	width: 100%;
    margin-left: 3%;
}
.txticonos{
	width: 100%;
    margin-top: 0.7em;
    margin-bottom: 1em;
    text-align: center;
    font-size: 1.2em;
}
.bwt{
	margin-top: 2em;
	font-size: .7em;
	margin-bottom: 1em;
	margin-left: 10%;
	width: 80%;
}
.best{
	font-family:'FutuBk';
	font-size: .7em;
}
}
@media screen and (max-width: 735px) {
	#loguin{
		display: none;
	}
#imaintroo{
	display: inline-block;
	min-width: 10%;
    padding-left: 46%;
	}
}
@media screen and (max-width: 672px) {

#fondito{
	height: 97px;
}
}
@media screen and (max-width: 520px) {
	#imaintroo{
		padding-left:35%;
	}
#fondito{
	height: 76px;
}
	#florecitas {
    margin-top: 12em;
}
.txtflorecitas {
    width: 85%;
    margin-left: 8%;
    font-size: 1.5em;
	}
.nums{
	width: 50%;
	margin-left: 20%;
	margin-top: 1em;
    font-size: 1.5em;
	line-height: 1.3em;
}
#subti {
    margin-top: 1em;
    width: 80%;
    margin-left: 10%;
	font-size: 1.8em;
}
	.labs{
	font-size: 1em;
	width: 30%;
	margin-right: 1%;
	margin-top: 1em;
}
#formu {
	width: 50%;
	margin-top: 1em;
}
#datos {
	font-size: 1.5em;
	width: 100%;
}
.inptxt, input[type="tel"] {
	width: 100%;
	margin-top: 1em;
}
.correoel {
	width: 100%;
	margin-top: 1em;
}
#extiende{
	width: 50%;
	margin-top: 1em;
}
.extiendecom{
	width: 100%;
}
.botonenv {
	width: 39%;
}
#iconos{
	width: 100%;
	margin-top: 2em;
	vertical-align: middle;
	display: inline-block;
}
.iconosconta{
	width: 18%;
    margin-left: 6%;
    margin-right: 7%;
}
.ico{
	width: 100%;
    margin-left: 3%;
}
.txticonos{
	width: 100%;
    margin-top: 0.7em;
    margin-bottom: 1em;
    text-align: center;
    font-size: .8em;
}
}
@media screen and (max-width: 420px) {
.nums {
    width: 55%;
	}
#subti {
	font-size: 1.5em;
}
#formu {
    width: 60%;
	margin-left: 23%;
}
.bwt{
	margin-left: 12%;
	width: 80%;
}
#mapa{
	margin-left: 7%;
}
 #menu {
    transform: none;
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  #iconos{
	margin-top: 2em;
}
.iconosconta{
    width: 21%;
    margin-left: 5%;
    margin-right: 5%;
}
  .txticonos{
	width: 100%;
    margin-top: 0.7em;
    margin-bottom: 1em;
    text-align: center;
    font-size: .6em;
}
#mapanav{
	width: 100%;
	margin-top: 1.3em;
}
#mapa{
	width: 90%;
	margin-left: 8%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
}
.ppales{
	width: 90%;
	font-size: 1.1em;
	margin-bottom: 1.3em;
}
.txtppales{
	width: 90%;
	font-size: 1.1em;
}
.servs{
	width: 90%;
}
.conta{
	width: 90%;
}
.bwt{
	margin-top: 2em;
	font-size: .7em;
	margin-bottom: 1em;
	margin-left: 12%;
	width: 80%;
}
.best{
	font-family:'FutuBk';
	font-size: .7em;
}
}
@media screen and (max-width: 385px) {
body{
	background-color: #FFFFFF;
}

#imaintroo{
	width: 49%;
    padding-top: 1em;
    padding-left: 35%;
  position: fixed;
	z-index: 8888;
  transition: 0.2s; /* Add a transition effect (when scrolling - and font size is decreased) */
	}
#florecitas {
    width: 30%;
    margin-left: 38%;
    margin-top: 8em;
	}
.txtflorecitas {
    width: 87%;
    margin-left: 8%;
    font-size: 1em;
	}
.nums {
    width: 59%;
}
#imauno{
	width: 80%;
    margin-left: 5%;
	margin-top: 6em;
}
#imasust{
	width: 100%;
	margin-top: 4em;
}
#subti {
    width: 76%;
    margin-left: 13%;
    margin-top: 1em;
    font-size: 1.3em;
}
#txtuno{
	width: 70%;
    margin-left: 17%;
    margin-top: -21em;
    font-size: 1em;
	text-align: center;
}
#txtdos{
	width: 90%;
    margin-left: 5%;
    margin-top: .5em;
    font-size: 2em;
	text-align: center;
}	

#losiconos{
	width: 90%;
	margin-left: 5%;
}
#iconos{
	width: 100%;
	margin-top: 2em;
	vertical-align: middle;
	display: inline-block;
}
.iconosconta{
	width: 18%;
    margin-left: 6%;
    margin-right: 7%;
}
.ico{
	width: 100%;
    margin-left: 3%;
}
.txticonos{
	width: 100%;
    margin-top: 0.7em;
    margin-bottom: 1em;
    text-align: center;
    font-size: .6em;
}
#mapanav{
	width: 100%;
	margin-top: 1.3em;
}
#mapa{
	width: 90%;
	margin-left: 5%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
}
.ppales{
	width: 90%;
	font-size: 1.1em;
	margin-bottom: 1.3em;
}
.txtppales{
	width: 90%;
	font-size: 1.1em;
}
.servs{
	width: 90%;
}
.conta{
	width: 90%;
}
.bwt{
	margin-top: 2em;
	font-size: .7em;
	margin-bottom: 1em;
	margin-left: 14%;
	width: 80%;
}
.best{
	font-family:'FutuBk';
	font-size: .7em;
}
	.bwt{
		margin-left: 11%;
	}
}
@media screen and (max-width: 364px) {

#mapa{
	margin-left: 7%;
}
 #menu {
    transform: none;
    opacity: 0;
    transition: opacity 0.5s cubic-bezier(0.77,0.2,0.05,1.0);
  }
  .txticonos{
	width: 100%;
    margin-top: 0.7em;
    margin-bottom: 1em;
    text-align: center;
    font-size: .6em;
}
#mapanav{
	width: 100%;
	margin-top: 1.3em;
}
#mapa{
	width: 90%;
	margin-left: 8%;
	margin-top: 1em;
	vertical-align: top;
	display: inline-block;
}
.ppales{
	width: 90%;
	font-size: 1.1em;
	margin-bottom: 1.3em;
}
.txtppales{
	width: 90%;
	font-size: 1.1em;
}
.servs{
	width: 90%;
}
.conta{
	width: 90%;
}
.bwt{
	margin-top: 2em;
	font-size: .7em;
	margin-bottom: 1em;
	margin-left: 12%;
	width: 80%;
}
.best{
	font-family:'FutuBk';
	font-size: .7em;
}
}